Loading...
Searching...
No Matches
MemoryMapGenericHeader Struct Reference
Inheritance diagram for MemoryMapGenericHeader:
[legend]

## Public Member Functions

size_t | getHeaderSize ()

## Protected Attributes

size_t | headerSize

## Detailed Description

Definition at line 120 of file MemoryMapArray.h.

## Member Function Documentation

## getHeaderSize()

size_t MemoryMapGenericHeader::getHeaderSize | ( |  | ) |

inline

Definition at line 125 of file MemoryMapArray.h.

{
return headerSize;
}

## Member Data Documentation

## headerSize

size_t MemoryMapGenericHeader::headerSize

protected

Definition at line 123 of file MemoryMapArray.h.

The documentation for this struct was generated from the following file:

- general/MemoryMapArray.h